.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.728027;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.859059;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws8{word-spacing:-5.508000px;}
.ws5{word-spacing:-2.160000px;}
.ws3{word-spacing:-0.720000px;}
.ws7{word-spacing:-0.520000px;}
.ws4{word-spacing:-0.360000px;}
.ws0{word-spacing:0.000000px;}
.ws9{word-spacing:1.480000px;}
.ws1{word-spacing:3.000000px;}
.wsa{word-spacing:3.680000px;}
.ws2{word-spacing:5.320000px;}
.ws6{word-spacing:6.880000px;}
._3{margin-left:-15.532000px;}
._6{margin-left:-12.432000px;}
._1{margin-left:-2.336000px;}
._7{margin-left:-1.288800px;}
._5{width:46.880000px;}
._0{width:155.008000px;}
._4{width:190.677600px;}
._2{width:506.912000px;}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:24.000000px;}
.fs1{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs0{font-size:144.000000px;}
.y10{bottom:-176.520245px;}
.yf{bottom:-81.501343px;}
.y15{bottom:-62.749059px;}
.y14{bottom:32.269842px;}
.y2d{bottom:46.287583px;}
.y25{bottom:50.218742px;}
.ye{bottom:62.329794px;}
.y0{bottom:97.630719px;}
.y24{bottom:145.237644px;}
.y13{bottom:176.100980px;}
.y2c{bottom:231.506959px;}
.y2b{bottom:250.252058px;}
.y2a{bottom:268.997156px;}
.y29{bottom:287.742254px;}
.y23{bottom:289.068782px;}
.y28{bottom:311.173626px;}
.y27{bottom:355.302711px;}
.y22{bottom:358.414085px;}
.y21{bottom:367.542010px;}
.y20{bottom:386.287108px;}
.y1f{bottom:405.032207px;}
.y26{bottom:413.787417px;}
.y1e{bottom:442.522403px;}
.y1d{bottom:477.493570px;}
.y1c{bottom:505.727124px;}
.y1b{bottom:524.472222px;}
.y1a{bottom:543.217320px;}
.y19{bottom:566.648693px;}
.y18{bottom:602.576797px;}
.y17{bottom:621.321895px;}
.y16{bottom:640.066993px;}
.y12{bottom:671.699346px;}
.y11{bottom:720.672790px;}
.yd{bottom:792.377163px;}
.yc{bottom:839.242564px;}
.yb{bottom:908.839052px;}
.y9{bottom:915.868463px;}
.ya{bottom:922.897875px;}
.y8{bottom:951.131429px;}
.y7{bottom:987.059534px;}
.y6{bottom:1005.804632px;}
.y5{bottom:1024.549730px;}
.y4{bottom:1043.294828px;}
.y3{bottom:1076.098750px;}
.y2{bottom:1109.839926px;}
.y1{bottom:1147.330122px;}
.h9{height:16.800000px;}
.hd{height:17.484375px;}
.h6{height:23.296875px;}
.h3{height:23.312500px;}
.h7{height:26.208984px;}
.ha{height:26.226562px;}
.h5{height:29.121094px;}
.h4{height:29.140625px;}
.h8{height:103.965000px;}
.h2{height:104.906250px;}
.hc{height:106.583065px;}
.hb{height:108.181085px;}
.h1{height:841.186275px;}
.h0{height:1237.176471px;}
.w4{width:195.886275px;}
.w2{width:304.607843px;}
.w3{width:308.903595px;}
.w1{width:663.888889px;}
.w0{width:956.000000px;}
.x9{left:-77.792469px;}
.xd{left:-76.308639px;}
.x15{left:-71.622989px;}
.x1{left:112.470588px;}
.x19{left:113.586390px;}
.x18{left:140.588235px;}
.x0{left:200.728758px;}
.xb{left:219.262818px;}
.x7{left:223.172264px;}
.xc{left:301.608627px;}
.x8{left:303.756503px;}
.x12{left:323.253748px;}
.x11{left:329.507425px;}
.x13{left:343.573122px;}
.x10{left:355.675426px;}
.x2{left:363.837354px;}
.xf{left:455.880472px;}
.x14{left:475.742778px;}
.x17{left:637.603731px;}
.x4{left:640.763842px;}
.x3{left:649.083854px;}
.xa{left:666.491802px;}
.x16{left:669.939025px;}
.xe{left:710.081184px;}
.x6{left:732.807116px;}
.x5{left:754.673273px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws8{word-spacing:-4.701389pt;}
.ws5{word-spacing:-1.843682pt;}
.ws3{word-spacing:-0.614561pt;}
.ws7{word-spacing:-0.443849pt;}
.ws4{word-spacing:-0.307280pt;}
.ws0{word-spacing:0.000000pt;}
.ws9{word-spacing:1.263264pt;}
.ws1{word-spacing:2.560669pt;}
.wsa{word-spacing:3.141088pt;}
.ws2{word-spacing:4.540921pt;}
.ws6{word-spacing:5.872469pt;}
._3{margin-left:-13.257439pt;}
._6{margin-left:-10.611414pt;}
._1{margin-left:-1.993908pt;}
._7{margin-left:-1.100064pt;}
._5{width:40.014728pt;}
._0{width:132.308084pt;}
._4{width:162.754102pt;}
._2{width:432.678025pt;}
.fs4{font-size:20.485356pt;}
.fs1{font-size:27.313808pt;}
.fs3{font-size:30.728033pt;}
.fs2{font-size:34.142259pt;}
.fs0{font-size:122.912134pt;}
.y10{bottom:-150.670000pt;}
.yf{bottom:-69.566000pt;}
.y15{bottom:-53.559867pt;}
.y14{bottom:27.544133pt;}
.y2d{bottom:39.509067pt;}
.y25{bottom:42.864533pt;}
.ye{bottom:53.202000pt;}
.y0{bottom:83.333333pt;}
.y24{bottom:123.968533pt;}
.y13{bottom:150.312133pt;}
.y2c{bottom:197.604267pt;}
.y2b{bottom:213.604267pt;}
.y2a{bottom:229.604267pt;}
.y29{bottom:245.604267pt;}
.y23{bottom:246.736533pt;}
.y28{bottom:265.604267pt;}
.y27{bottom:303.270933pt;}
.y22{bottom:305.926667pt;}
.y21{bottom:313.717867pt;}
.y20{bottom:329.717867pt;}
.y1f{bottom:345.717867pt;}
.y26{bottom:353.190933pt;}
.y1e{bottom:377.717867pt;}
.y1d{bottom:407.567733pt;}
.y1c{bottom:431.666667pt;}
.y1b{bottom:447.666667pt;}
.y1a{bottom:463.666667pt;}
.y19{bottom:483.666667pt;}
.y18{bottom:514.333333pt;}
.y17{bottom:530.333333pt;}
.y16{bottom:546.333333pt;}
.y12{bottom:573.333333pt;}
.y11{bottom:615.134933pt;}
.yd{bottom:676.338667pt;}
.yc{bottom:716.340933pt;}
.yb{bottom:775.745467pt;}
.y9{bottom:781.745467pt;}
.ya{bottom:787.745467pt;}
.y8{bottom:811.844400pt;}
.y7{bottom:842.511067pt;}
.y6{bottom:858.511067pt;}
.y5{bottom:874.511067pt;}
.y4{bottom:890.511067pt;}
.y3{bottom:918.511067pt;}
.y2{bottom:947.311067pt;}
.y1{bottom:979.311067pt;}
.h9{height:14.339749pt;}
.hd{height:14.923902pt;}
.h6{height:19.885199pt;}
.h3{height:19.898536pt;}
.h7{height:22.370849pt;}
.ha{height:22.385853pt;}
.h5{height:24.856498pt;}
.h4{height:24.873169pt;}
.h8{height:88.740000pt;}
.h2{height:89.543410pt;}
.hc{height:90.974667pt;}
.hb{height:92.338667pt;}
.h1{height:718.000000pt;}
.h0{height:1056.000000pt;}
.w4{width:167.200000pt;}
.w2{width:260.000000pt;}
.w3{width:263.666667pt;}
.w1{width:566.666667pt;}
.w0{width:816.000000pt;}
.x9{left:-66.400267pt;}
.xd{left:-65.133733pt;}
.x15{left:-61.134267pt;}
.x1{left:96.000000pt;}
.x19{left:96.952400pt;}
.x18{left:120.000000pt;}
.x0{left:171.333333pt;}
.xb{left:187.153200pt;}
.x7{left:190.490133pt;}
.xc{left:257.440000pt;}
.x8{left:259.273333pt;}
.x12{left:275.915333pt;}
.x11{left:281.253200pt;}
.x13{left:293.259067pt;}
.x10{left:303.589067pt;}
.x2{left:310.555733pt;}
.xf{left:389.119733pt;}
.x14{left:406.073333pt;}
.x17{left:544.230800pt;}
.x4{left:546.928133pt;}
.x3{left:554.029733pt;}
.xa{left:568.888400pt;}
.x16{left:571.830800pt;}
.xe{left:606.094400pt;}
.x6{left:625.492267pt;}
.x5{left:644.156267pt;}
}
